7 Replies Latest reply on May 22, 2017 2:15 PM by jiangwenchao88_2443986

    Not able to program the demo "BLE 4.2 Data Length, Security, Privacy Project"

    jiangwenchao88_2443986

      Hi,

         

      I bought the CY8CKIT-042-BLE development kit. I want to run the demo program named "BLE 4.2 Data Length, Security, Privacy Project". I can compile the program, but when I want to program it to the board, it says "the target device is not compatible with the project's selected device". Does it mean I need to buy another chip? I though I had bought the latest one and it should support BLE 4.2. Any advice on this?

         

      Thanks in advance.